# this is ~msgs.js

||ifequal||sid||0||
auth_error('||auth_fail_reason||');
||else||
||iftrue(folder_index_invalid)||
	x_alert('$$st_index_fault$$');
||endif||

||iftrue(output_calendars)||
	||include||_cals.js||
||endif||

||ifdef||assigned_uid||
	store_new_uid('||assigned_uid||');
||endif||

||include||_events.js||

||ifdef||results||\
	reset_errors();
    ||begin_list_results||\
      add_error('||result_type||','||web_encode_js(result)||');\
    ||end_list_results||\
||endif||\

	
cal_location_warn('||timezone_mismatch||');


#check_version('||web_ref_path||');
||endif||
